columnSuffix: null
contentColumnType: string
fieldGroup: c9a90ea0-bd07-4a36-9ff1-f4949084b36d # Common
handle: relatedStartDates
instructions: null
name: 'Related Start Dates'
searchable: true
settings:
  allowSelfRelations: false
  branchLimit: null
  localizeRelations: false
  maintainHierarchy: true
  maxRelations: null
  minRelations: null
  selectionLabel: 'Select start dates'
  showSiteMenu: true
  source: 'group:1d39680c-14ba-4cc7-9299-270506168c70' # Course start dates
  targetSiteId: null
  validateRelatedElements: false
  viewMode: null
translationKeyFormat: null
translationMethod: site
type: craft\fields\Categories
